Merge telegraf from upstream for 22.04

Bug #1957596 reported by Sergio Durigan Junior
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
telegraf (Ubuntu)
Undecided
Sergio Durigan Junior

Bug Description

Upstream: 1.21.2
Debian: N/A
Ubuntu: 1.19.2+ds1-0ubuntu1

Related branches

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package telegraf - 1.21.2+ds1-0ubuntu1

---------------
telegraf (1.21.2+ds1-0ubuntu1) jammy; urgency=medium

  * New upstream version 1.21.2+ds1 (LP: #1957596)
  * d/control: Bump Standards-Version to 4.6.0.1.
  * d/copyright: Update.
  * d/s/lintian-overrides: New override to silence a false-positive.
    Lintian is flagging that one of the vendorized modules uses a non-free
    license (JSON license). This is actually not accurate; the license is
    mentioned in the LICENSE.txt file, but not used in any of the source
    files distributed with the module.

 -- Sergio Durigan Junior <email address hidden> Wed, 12 Jan 2022 18:25:20 -0500

Changed in telegraf (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers